﻿
@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .btn-gpc-cancel
{
    margin-bottom: 30px !important;
}
}

@media only screen and (min-width: 1601px) {
    .btn-gpc-cancel {
        margin-bottom: 60px !important;
    }
}

.sd-primary-buttonsd-primary-button {
    background-color: #000;
}

    .sd-primary-buttonsd-primary-button:hover {
        background-color: #0071b2;
    }

#lbloff:hover {
    background: #4b96d1;
}

.fa-close {
    font-size: 16px;
}

#lblon:hover {
    background: #4b96d1;
}

.sd-banner-text {
    font-family: 'Ford Antenna Regular',Sans-serif;
}

@keyframes slide-up {
    0% {
        transform: translateY(110vh);
    }

    100% {
        transform: translateY(0);
    }
}

.fa-cookie-bite {
    font-size: 30px;
    margin-left: 20px;
    color: #110FE0;
    background: #fff;
    padding: 10px;
    border-radius: 40px;
}

.cookie-modal {
    z-index: 9999999999;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-height: 100%;
    padding: 8px;
    display: none;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    z-index: 1050;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.3);
}

.cookie-modal-content {
    top: 5%;
    position: fixed;
    /*bottom: -20px;*/
    width: 50% !important;
    width: 59%;
    left: 25% !important;
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
}

.sd-cookie-consent-banner {
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22) !important;
}

.sd-cookie-consent-banner .sd-banner-wrap {
    box-shadow: rgba(0, 0, 0, 0.5) 0 -3px 8px -1px;
    font-size: 100%;
    transform: translateY(110vh);
    animation: slide-up 1s forwards;
}

.sd-cookie-consent-banner .sd-banner-body {
    padding: 6px;
    font-size: 10px;
    width: 100%;
    display: flex;
    box-sizing: border-box;
}

.sd-cookie-consent-banner .sd-banner-body-contents {
    width: 100%;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
}

#lblon, #lbloff {
    cursor: pointer;
}

.sd-cookie-consent-banner .sd-primary-section {
    padding: 0px;
    padding-right: 0;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-basis: 0;
    width: 100%;
}

.sd-cookie-consent-banner .sd-secondary-section {
    padding: 8px;
    padding-top: 4px;
    padding-bottom: 4px;
    margin-left: 16px;
    display: none;
    flex-direction: column;
    flex-grow: 0;
    flex-basis: 1;
    align-items: center;
    justify-content: center;
}

.sd-cookie-consent-banner .sd-text-wrap {
    flex-basis: 0;
    flex-grow: 1;
}

.sd-cookie-consent-banner .sd-banner-header {
    font-weight: 600;
    font-size: 10px;
}

.sd-cookie-consent-banner .sd-banner-text {
    font-size: 10px;
    line-height: 1.5;
}

.sd-cookie-consent-banner .sd-disclosures-link {
    text-decoration: underline;
    font-weight: 600;
    font-size: inherit;
}

    .sd-cookie-consent-banner .sd-disclosures-link:focus-visible {
        outline: 3px solid #639af9 !important;
        outline-offset: 5px !important;
        outline-style: inset !important;
    }

.sd-cookie-consent-banner .sd-opt-out-link-content-wrap {
    display: inline-flex;
    align-items: center;
}

.sd-cookie-consent-banner .sd-opt-out-link:focus-visible {
    outline: 3px solid #639af9 !important;
    outline-offset: 5px !important;
    outline-style: inset !important;
}

.sd-cookie-consent-banner .sd-button-wrap {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-left: 0;
    margin-top: 12px;
    flex-grow: 0;
    flex-basis: 1;
}

.sd-cookie-consent-banner .sd-button-wrap-inner {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-grow: 1;
}

.sd-cookie-consent-banner .sd-button:hover {
    filter: brightness(90%);
    cursor: pointer;
}

.sd-cookie-consent-banner .sd-button:active {
    filter: brightness(80%);
}

.sd-cookie-consent-banner .sd-button:focus-visible {
    outline: 3px solid #639af9 !important;
    outline-offset: 5px !important;
    outline-style: inset !important;
}

.sd-cookie-consent-banner .sd-button-wrap .sd-button {
    display: flex;
    padding: 8px;
    line-height: 1;
    text-decoration: none;
    box-sizing: border-box;
    margin: 0;
    font-size: 11px;
    font-weight: 600;
    text-align: center;
}

.sd-cookie-consent-banner .sd-button-wrap .sd-primary-button {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 16px;
    flex-grow: 0;
    flex-basis: 1;
    box-shadow: 0 3.6px 10.8px 1.8px rgba(0, 0, 0, 0.2);
}

.sd-cookie-consent-banner .sd-close-button {
    background-color: rgba(235, 235, 235, 0.9);
    color: #000;
    width: 28px !important;
    height: 28px !important;
    padding: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    margin-top: 40px !important;
}

.sd-cookie-consent-banner .sd-close-button-primary {
    display: none;
    margin: 0;
    border-radius: 9999px !important;
    box-sizing: border-box;
}

.sd-cookie-consent-banner .sd-button-wrap .sd-close-button-alt {
    display: flex;
    margin-left: 16px;
    border-radius: 4px;
}

.sd-cookie-consent-banner .sd-close-button > svg {
    height: 12px;
    width: 12px;
    max-width: 12px;
    max-height: 12px;
}

.sd-cookie-consent-banner .sd-localization-select-wrap .sd-localization-select-label {
    margin: 0;
    margin-right: 4px;
    padding: 0;
    font-size: inherit;
    line-height: inherit;
}

.sd-cookie-consent-banner .sd-localization-select-wrap {
    line-height: 1;
    display: flex;
    align-items: baseline;
}

.sd-cookie-consent-banner .sd-localization-select-primary {
    display: none;
}

.sd-cookie-consent-banner .sd-localization-select-alt {
    display: inline-block;
}

.sd-cookie-consent-banner select {
    font-size: 10px;
    height: auto;
}

    .sd-cookie-consent-banner select:focus-visible {
        outline: 3px solid #639af9 !important;
        outline-offset: 5px !important;
        outline-style: inset !important;
    }

.sd-cookie-consent-banner .sd-do-not-sell-icon-wrap {
    display: inline;
}

    .sd-cookie-consent-banner .sd-do-not-sell-icon-wrap .sd-banner-floater-button-img {
        height: 19px;
        width: 40px;
        display: inline;
    }

.sd-banner-floater-button-img {
    cursor: pointer;
}

.sd-cookie-consent-banner .sd-opt-out-link-wrap {
    margin-top: 5px;
}

.sd-cookie-consent-banner .sd-do-not-sell-text {
    display: inline;
    margin-left: 8px;
    text-decoration: underline;
    font-weight: 600;
    font-size: 11px;
}

.sd-cookie-consent-banner .sd-banner-alt-content-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
}

.sd-cookie-consent-banner .sd-banner-alt-poweredby-donotsell {
    display: none;
}

    .sd-cookie-consent-banner .sd-banner-alt-poweredby-donotsell a:focus-visible {
        outline: 3px solid #639af9 !important;
        outline-offset: 5px !important;
        outline-style: inset !important;
    }

.sd-cookie-consent-banner .sd-banner-alt-poweredby a:focus-visible {
    outline: 3px solid #639af9 !important;
    outline-offset: 5px !important;
    outline-style: inset !important;
}

.sd-cookie-consent-banner .sd-banner-poweredby {
    font-size: 10px;
}

    .sd-cookie-consent-banner .sd-banner-poweredby a:focus-visible {
        outline: 3px solid #639af9 !important;
        outline-offset: 5px !important;
        outline-style: inset !important;
    }

@media only screen and (min-width: 600px) {
    .sd-cookie-consent-banner .sd-banner-body {
        padding-left: 16px;
        padding-right: 16px;
        font-size: 11px;
    }

    .sd-cookie-consent-banner .sd-close-button {
        width: 30px !important;
        height: 30px !important;
    }

    .sd-cookie-consent-banner .sd-banner-text {
        font-size: 11px;
    }

    .sd-cookie-consent-banner .sd-button-wrap .sd-button {
        font-size: 12px;
    }

    .sd-cookie-consent-banner .sd-do-not-sell-text {
        font-size: 12px;
    }

    .sd-cookie-consent-banner .sd-banner-header {
        font-size: 12px;
    }

    .sd-cookie-consent-banner select {
        font-size: 11px;
    }

    .sd-cookie-consent-banner .sd-localization-select-primary {
        margin-left: 16px;
        display: flex;
        align-items: center;
    }

    .sd-cookie-consent-banner .sd-banner-alt-content-container {
        display: none;
    }

    .sd-cookie-consent-banner .sd-do-not-sell-icon-wrap .sd-banner-floater-button-img {
        height: 20px;
        width: 43px;
    }
}

@media only screen and (max-width: 599px) {
    .sd-cookie-consent-banner .sd-banner-alt-poweredby-donotsell {
        display: none;
    }

    .sd-cookie-consent-banner .sd-banner-alt-poweredby {
        font-size: 8px;
        text-align: center;
        line-height: 1.5;
    }
}

@media only screen and (min-width: 600px) and (max-width: 899px) {
    .sd-cookie-consent-banner .sd-banner-alt-poweredby-donotsell {
        display: block;
        font-size: 8px;
    }

    .sd-cookie-consent-banner .sd-opt-out-link-wrap {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
    }
}

@media only screen and (min-width: 900px) {
    .sd-cookie-consent-banner .sd-primary-section {
        padding: 4px;
        flex-direction: row;
    }

    .sd-cookie-consent-banner .sd-secondary-section {
        display: flex;
    }

    .sd-cookie-consent-banner .sd-button-wrap {
        margin-top: 0;
        margin-left: 24px;
    }

    .sd-cookie-consent-banner .sd-button-wrap-inner {
        flex-direction: column;
    }

    .sd-cookie-consent-banner .sd-banner-body {
        font-size: 12px;
    }

    .sd-cookie-consent-banner .sd-banner-text {
        font-size: 11px;
    }

    .sd-cookie-consent-banner .sd-button-wrap .sd-button {
        font-size: 14px;
    }

    .sd-cookie-consent-banner .sd-banner-header {
        font-size: 14px;
    }

    .sd-cookie-consent-banner .sd-do-not-sell-text {
        font-size: 14px;
    }

    .sd-cookie-consent-banner .sd-button-wrap .sd-primary-button {
        margin-right: 0;
        flex-grow: 1;
    }

    .sd-cookie-consent-banner .sd-button-wrap .sd-secondary-button {
        margin-top: 14px;
        flex-grow: 1;
    }

    .sd-cookie-consent-banner .sd-close-button-primary {
        display: flex;
    }

    .sd-cookie-consent-banner .sd-button-wrap .sd-close-button-alt {
        display: none;
    }

    .sd-cookie-consent-banner .sd-localization-select-primary {
        margin-left: 0;
        margin-top: 10px;
    }

    .sd-cookie-consent-banner select {
        font-size: 12px;
    }

    .sd-cookie-consent-banner .sd-do-not-sell-icon-wrap .sd-banner-floater-button-img {
        height: 21px;
        width: 46px;
    }
}

@media only screen and (min-width: 1600px) {
    .sd-cookie-consent-banner .sd-banner-body {
        font-size: 13px;
    }

    .sd-cookie-consent-banner .sd-banner-text {
        font-size: 13px;
    }

    .sd-cookie-consent-banner select {
        font-size: 13px;
    }
}


 /*toggle/Open The Modal*/ 

@media only screen and (max-width: 1400px) {
    .cookie-modal-content{
    /*margin-top: 20px;*/
    position: fixed;
    width: 50% !important;
    left: 25% !important;
    -webkit-animation-name: slideIn;
    -webkit-animation-duration: 0.4s;
    animation-duration: 0.4s;
}
}

@media only screen and (min-width: 1600px) {
    .cookie-modal-content {
        top: 20% !important;
        position: fixed;
        width: 50% !important;
        left: 25% !important;
        -webkit-animation-name: slideIn;
        -webkit-animation-duration: 0.4s;
        animation-duration: 0.4s;
    }
}

/* The Close Button */
.cookie-close {
    color: #595959 !important;
    float: right;
    font-size: 21px !important;
    font-weight: bold;
    border: none;
    background: none;
    cursor: pointer;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.cookie-modal-header {
    padding: 2px 16px;
    /*background-color: #0171b2 !important;*/
    background-color: #000 !important;
    color: white;
}

.cookie-modal-body {
    padding: 2px 16px;
    font-size: 14px;
}

.cookie-modal-body {
    max-height: 100%;
    position: relative;
    overflow-y: auto;
    padding: 0;
    background-color: #fff;
    height: auto;
    max-height: 600px;
}

.cookie-modal-footer {
    padding: 15px;
    /*background-color: #0171b2 !important;*/
    background-color: #000 !important;
    color: white;
}

/* Add Animation */
@-webkit-keyframes slideIn {
    from {
        bottom: -300px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

@keyframes slideIn {
    from {
        bottom: -300px;
        opacity: 0
    }

    to {
        bottom: 0;
        opacity: 1
    }
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

@keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.sd-banner-modal-cookietoggle-label {
    font-size: 16px;
}

.sd-toggle-button {
    font-size: 14px;
}

.sd-toggle-button {
    text-transform: uppercase;
    font-weight: 900;
    font-size: 12px;
    line-height: 1;
    background-color: #595959;
    display: inline;
    padding: 4px;
    border-radius: 4px;
    text-align: center;
    vertical-align: middle;
    position: relative;
}


.toggle-active {
    background-color: #000 !important;
}

.txt-privacy-setting, .cookie-close {
    padding-top: 8px;
}

.btn-cookiePreference {
    color: #ffffff;
}

.sd-toggle-button > input {
    width: 15px;
    height: 15px;
    appearance: none;
    position: absolute;
    top: 5px;
    left: 7px;
    display: none;
}

.rbt-cookiePreference {
    box-shadow: unset !important;
    border: unset !important;
    background-color: unset !important;
    cursor: pointer !important;
}

.txt-privacy-policy-footer a {
    color: #fff;
    text-decoration: underline;
}

    .txt-privacy-policy-footer a:hover {
        color: #fff;
        text-decoration: underline;
    }

.txt-privacy-policy-footer {
    text-align: center;
}

.lblNotAlloed {
    cursor: not-allowed !important;
}

    .lblNotAlloed:hover {
        background-color: none !important;
    }


.cookie-floater-banner-img {
    width: 45px;
    background: #fff;
    height: 45px;
    padding: 6px;
    cursor: pointer;
    border-radius: 30px;
}

.sd-cookiebanner-consent {
    z-index: 99999;
    position: fixed;
    top: auto !important;
    right: auto !important;
    left: 10px !important;
    bottom: 15px !important;
}


.cookie-floater-banner-button {
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.txt-privacy-setting {
    font-size: 23px !important;
}

@media only screen and (max-width: 767px) {
    .cookie-modal {
        width: 185% !important;
        left: 0 !important;
        top: 0 !important;
    }

    .cookie-modal-content {
        width: 100% !important;
        left: 0 !important;
        top: 0 !important;
    }

    .cookie-modal-body {
        max-height: 538px;
    }
}

.sd-choices-banner-img {
    width: 55px;
}


